net.corda.client.fxutils

## Class ReadOnlyBackedObservableMapBaseKt

- net.corda.client.fxutils.ReadOnlyBackedObservableMapBaseKt

-     public class ReadOnlyBackedObservableMapBaseKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <A,K> javafx.collections.MapChangeListener.Change<K,A>` | `createMapChange(javafx.collections.ObservableMap<K,A> $receiver, K key, A removedValue, A addedValue)`

- - ### Method Detail

    - #### createMapChange

          public static <A,K> javafx.collections.MapChangeListener.Change<K,A> createMapChange(javafx.collections.ObservableMap<K,A> $receiver,
                                                                                               K key,
                                                                                               A removedValue,
                                                                                               A addedValue)